@import url("base.css");

HTML, INPUT, TEXTAREA, SELECT, LABEL, TD, TH  { font-size:14px; }

#topnav li a { font-size:15px; }

#side_c .social_bookmarks p { font-size:12px; }

.eventDetail .date { font-size:18px; }
.eventDetail .eventTitle { font-size:18px;}

H3 {font-size:14px;}
.minitext {font-size:11px;}

#topbar #searchbox_input { width:100px !important; }
#topbar #topsearch { margin-left:0px !important; }
